TCMD(1)

NAME
tcmd - Toolkit for Conceptual Modeling Daemon

SYNOPSIS
tcmd

DESCRIPTION
tcmd is part of the Toolkit for Conceptual Modeling (TCM). tcmd is not intended as a user program. Please use tcm in order to display and start up all available tools.

SEE ALSO
tcm(1)

AUTHOR
Frank Dehne (frank@cs.vu.nl).